# translation of lt.po to Lithuanian
# Lithuanian translation of gnome-utils
# Copyright (C) 2000-2009 Free Software Foundation, Inc.
# Gediminas Paulauskas <menesis@chatsubo.lt>, 2000-2002.
# Mantas Kriaučiūnas <mantas@akl.lt>, 2002-2003.
# Tomas Kuliavas <tokul@users.sourceforge.net>, 2003.
# Žygimantas Beručka <zygis@gnome.org>, 2003-2006, 2009, 2010.
# Gintautas Miliauskas <gintas@akl.lt>, 2006, 2007, 2008.
# Aurimas Černius <aurisc4@gmail.com>, 2013, 2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: lt\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:17+0200\n"
"PO-Revision-Date: 2015-09-09 17:11+0300\n"
"Last-Translator: Aurimas Černius <aurisc4@gmail.com>\n"
"Language-Team: Lietuvių <gnome-lt@lists.akl.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../src/logview-filter-manager.c:467 ../src/logview-window.c:1276
msgid "_Close"
msgstr "_Užverti"

#: ../src/logview-filter-manager.c:501
msgid "_Add"
msgstr "_Pridėti"

#: ../src/logview-filter-manager.c:502
msgid "_Properties"
msgstr "_Savybės"

#: ../src/logview-filter-manager.c:503
msgid "_Remove"
msgstr "Pa_šalinti"

#: ../src/logview-window.c:1140
msgid "_Cancel"
msgstr "A_tsisakyti"

#: ../src/logview-window.c:1141
msgid "_Open"
msgstr "_Atverti"
